Subject: RE: Freetrek port
From: "Todd Goodman" <[email-masked]>
To: "'Michael Weiser'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 21 Mar 1999 10:47:39 -0500

Have you noticed many problems?  It builds right out of CVS for me.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Michael Weiser
> Sent: Sunday, March 21, 1999 5:56 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Freetrek port
> 
> 
> Hi Stipe, you wrote:
> >> FreeTrek is a Star Trek game if I am correctly informed.
> >> I am not sure how many Cygwin developers will spend time 
> porting games to
> >> Windows, using Cygwin.
> >you may have been forgetting that Michael (and me too) have 
> been porting
> >FreeCIV 1.7.[1][2] to Cygwin b20 for X11.
> >It always depends if it is worth doing so.
> For me it's just been the challenge to get it running. I don't even
> play freeciv. :)
> -- 
> bye, Michael
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]